Anonymous Login
2019-02-16 21:47 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001444v3.2 ReleaseTaskspublic2014-07-16 21:28
Reportermarc.light 
Assigned Tocaseydk 
PriorityhighSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001444: Users drop down in My Tasks
DescriptionIn the My Tasks view there used to be a drop down to see other users's tasks. It was very useful to plan resources and quick to see who' late on their projects. I don't know why it's been removed. Maybe it could be only available to project managers and up?
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0001447closedcaseydk Pending Requests Tasks page - drop-down to select the User who's tasks I wanted to view 
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2014-02-12 04:14 marc.light New Issue
2014-02-14 19:51 caseydk Project v3.1 Release => v3.2 Release
2014-02-16 19:59 caseydk Note Added: 0003233
2014-02-16 19:59 caseydk Status new => resolved
2014-02-16 19:59 caseydk Resolution open => fixed
2014-02-16 19:59 caseydk Assigned To => caseydk
2014-02-17 23:34 caseydk Relationship added has duplicate 0001447
2014-03-13 22:18 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:28 caseydk Status resolved => closed
+Issue History